---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2010
  medals: 8
  trophies: 10
  bids: 10
  start date: 2010-01-14
  end date: 2010-01-14
  awards date: 2010-01-14
Events:
- name: Anatomy
- name: Bio Process Lab
- name: Biology Blitz
- name: Compute This
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Elevated Bridge
- name: Experimental Design
- name: Junkyard Challenge
- name: Physical Science Lab
- name: Shock Value
- name: Solar System
- name: Trajectory
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Mount Olive Middle School
  state: NJ
- number: 2
  school: Rising Star Academy
  state: NJ
- number: 3
  school: Mendham Township Middle School
  state: NJ
- number: 4
  school: Glenfield Middle School
  state: NJ
- number: 5
  school: First Avenue School
  state: NJ
- number: 6
  school: Mount Hebron Middle School
  state: NJ
- number: 7
  school: Avon Elementary School
  state: NJ
- number: 8
  school: Bergen Arts and Science Charter School
  state: NJ
- number: 9
  school: Hillsborough Middle School
  state: NJ
- number: 10
  school: Montclair Kimberley Academy
  state: NJ
- number: 11
  school: Pioneer Academy
  state: NJ
- number: 12
  school: Paterson Charter School
  state: NJ
- number: 13
  school: Sparta Middle School
  state: NJ
- number: 14
  school: Randolph Middle School
  state: NJ
- number: 15
  school: Roosevelt Intermediate School
  state: NJ
- number: 16
  school: Renaissance at Rand Middle School
  state: NJ
- number: 17
  school: Haworth Public School
  state: NJ
- number: 18
  school: Alpine Middle School
  state: NJ
- number: 19
  school: Mountain View Middle School
  state: NJ
- number: 20
  school: Mount Pleasant Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 8
- team: 1
  event: Bio Process Lab
  place: 13
- team: 1
  event: Biology Blitz
  place: 10
- team: 1
  event: Compute This
  place: 5
- team: 1
  event: Disease Detectives
  place: 9
- team: 1
  event: Dynamic Planet
  place: 11
- team: 1
  event: Ecology
  place: 15
- team: 1
  event: Elevated Bridge
  place: 4
- team: 1
  event: Experimental Design
  place: 13
- team: 1
  event: Junkyard Challenge
  place: 4
- team: 1
  event: Physical Science Lab
  place: 8
- team: 1
  event: Shock Value
  place: 10
- team: 1
  event: Solar System
  place: 13
- team: 1
  event: Trajectory
  place: 2
- team: 1
  event: Wright Stuff
  place: 7
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy
  place: 5
- team: 2
  event: Bio Process Lab
  place: 15
- team: 2
  event: Biology Blitz
  place: 16
- team: 2
  event: Compute This
  place: 10
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 6
- team: 2
  event: Ecology
  place: 12
- team: 2
  event: Elevated Bridge
  place: 7
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Junkyard Challenge
  place: 13
- team: 2
  event: Physical Science Lab
  place: 7
- team: 2
  event: Shock Value
  place: 8
- team: 2
  event: Solar System
  place: 17
- team: 2
  event: Trajectory
  place: 12
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It Do It
  place: 17
- team: 3
  event: Anatomy
  place: 19
- team: 3
  event: Bio Process Lab
  place: 8
- team: 3
  event: Biology Blitz
  place: 1
- team: 3
  event: Compute This
  place: 11
- team: 3
  event: Disease Detectives
  place: 14
- team: 3
  event: Dynamic Planet
  place: 10
- team: 3
  event: Ecology
  place: 9
- team: 3
  event: Elevated Bridge
  place: 6
- team: 3
  event: Experimental Design
  place: 11
- team: 3
  event: Junkyard Challenge
  place: 5
- team: 3
  event: Physical Science Lab
  place: 1
- team: 3
  event: Shock Value
  place: 12
- team: 3
  event: Solar System
  place: 5
- team: 3
  event: Trajectory
  place: 11
- team: 3
  event: Wright Stuff
  place: 3
- team: 3
  event: Write It Do It
  place: 12
- team: 4
  event: Anatomy
  place: 12
- team: 4
  event: Bio Process Lab
  place: 5
- team: 4
  event: Biology Blitz
  place: 2
- team: 4
  event: Compute This
  place: 12
- team: 4
  event: Disease Detectives
  place: 12
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Ecology
  place: 5
- team: 4
  event: Elevated Bridge
  place: 14
- team: 4
  event: Experimental Design
  place: 7
- team: 4
  event: Junkyard Challenge
  participated: false
- team: 4
  event: Physical Science Lab
  place: 14
- team: 4
  event: Shock Value
  place: 18
- team: 4
  event: Solar System
  place: 7
- team: 4
  event: Trajectory
  place: 14
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It Do It
  place: 5
- team: 5
  event: Anatomy
  place: 18
- team: 5
  event: Bio Process Lab
  place: 18
- team: 5
  event: Biology Blitz
  place: 15
- team: 5
  event: Compute This
  place: 19
- team: 5
  event: Disease Detectives
  place: 6
- team: 5
  event: Dynamic Planet
  place: 19
- team: 5
  event: Ecology
  place: 18
- team: 5
  event: Elevated Bridge
  place: 12
- team: 5
  event: Experimental Design
  place: 19
- team: 5
  event: Junkyard Challenge
  place: 1
- team: 5
  event: Physical Science Lab
  place: 13
- team: 5
  event: Shock Value
  place: 14
- team: 5
  event: Solar System
  place: 12
- team: 5
  event: Trajectory
  place: 15
- team: 5
  event: Wright Stuff
  place: 6
- team: 5
  event: Write It Do It
  place: 19
- team: 6
  event: Anatomy
  place: 16
- team: 6
  event: Bio Process Lab
  place: 2
- team: 6
  event: Biology Blitz
  place: 6
- team: 6
  event: Compute This
  place: 9
- team: 6
  event: Disease Detectives
  place: 13
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Ecology
  place: 8
- team: 6
  event: Elevated Bridge
  place: 1
- team: 6
  event: Experimental Design
  place: 2
- team: 6
  event: Junkyard Challenge
  place: 12
- team: 6
  event: Physical Science Lab
  place: 10
- team: 6
  event: Shock Value
  place: 7
- team: 6
  event: Solar System
  place: 14
- team: 6
  event: Trajectory
  place: 18
- team: 6
  event: Wright Stuff
  place: 10
- team: 6
  event: Write It Do It
  place: 10
- team: 7
  event: Anatomy
  place: 11
- team: 7
  event: Bio Process Lab
  place: 14
- team: 7
  event: Biology Blitz
  place: 18
- team: 7
  event: Compute This
  place: 1
- team: 7
  event: Disease Detectives
  place: 18
- team: 7
  event: Dynamic Planet
  place: 15
- team: 7
  event: Ecology
  place: 20
- team: 7
  event: Elevated Bridge
  place: 17
- team: 7
  event: Experimental Design
  place: 14
- team: 7
  event: Junkyard Challenge
  participated: false
- team: 7
  event: Physical Science Lab
  place: 15
- team: 7
  event: Shock Value
  place: 19
- team: 7
  event: Solar System
  place: 15
- team: 7
  event: Trajectory
  participated: false
- team: 7
  event: Wright Stuff
  participated: false
- team: 7
  event: Write It Do It
  place: 2
- team: 8
  event: Anatomy
  place: 1
- team: 8
  event: Bio Process Lab
  place: 1
- team: 8
  event: Biology Blitz
  place: 9
- team: 8
  event: Compute This
  place: 8
- team: 8
  event: Disease Detectives
  place: 1
- team: 8
  event: Dynamic Planet
  place: 7
- team: 8
  event: Ecology
  place: 16
- team: 8
  event: Elevated Bridge
  place: 3
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Junkyard Challenge
  place: 10
- team: 8
  event: Physical Science Lab
  place: 2
- team: 8
  event: Shock Value
  place: 3
- team: 8
  event: Solar System
  place: 19
- team: 8
  event: Trajectory
  place: 8
- team: 8
  event: Wright Stuff
  place: 1
- team: 8
  event: Write It Do It
  place: 3
- team: 9
  event: Anatomy
  place: 6
- team: 9
  event: Bio Process Lab
  place: 4
- team: 9
  event: Biology Blitz
  place: 3
- team: 9
  event: Compute This
  place: 3
- team: 9
  event: Disease Detectives
  place: 5
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Elevated Bridge
  place: 8
- team: 9
  event: Experimental Design
  place: 16
- team: 9
  event: Junkyard Challenge
  place: 6
- team: 9
  event: Physical Science Lab
  place: 4
- team: 9
  event: Shock Value
  place: 2
- team: 9
  event: Solar System
  place: 16
- team: 9
  event: Trajectory
  place: 3
- team: 9
  event: Wright Stuff
  place: 5
- team: 9
  event: Write It Do It
  place: 8
- team: 10
  event: Anatomy
  place: 7
- team: 10
  event: Bio Process Lab
  place: 12
- team: 10
  event: Biology Blitz
  place: 12
- team: 10
  event: Compute This
  place: 13
- team: 10
  event: Disease Detectives
  place: 17
- team: 10
  event: Dynamic Planet
  place: 17
- team: 10
  event: Ecology
  place: 11
- team: 10
  event: Elevated Bridge
  place: 15
- team: 10
  event: Experimental Design
  place: 3
- team: 10
  event: Junkyard Challenge
  participated: false
- team: 10
  event: Physical Science Lab
  participated: false
- team: 10
  event: Shock Value
  place: 9
- team: 10
  event: Solar System
  place: 20
- team: 10
  event: Trajectory
  place: 16
- team: 10
  event: Wright Stuff
  participated: false
- team: 10
  event: Write It Do It
  place: 4
- team: 11
  event: Anatomy
  place: 4
- team: 11
  event: Bio Process Lab
  place: 7
- team: 11
  event: Biology Blitz
  place: 11
- team: 11
  event: Compute This
  place: 6
- team: 11
  event: Disease Detectives
  place: 2
- team: 11
  event: Dynamic Planet
  place: 8
- team: 11
  event: Ecology
  place: 7
- team: 11
  event: Elevated Bridge
  place: 5
- team: 11
  event: Experimental Design
  place: 4
- team: 11
  event: Junkyard Challenge
  place: 3
- team: 11
  event: Physical Science Lab
  place: 5
- team: 11
  event: Shock Value
  place: 5
- team: 11
  event: Solar System
  place: 18
- team: 11
  event: Trajectory
  place: 9
- team: 11
  event: Wright Stuff
  place: 2
- team: 11
  event: Write It Do It
  place: 11
- team: 12
  event: Anatomy
  participated: false
- team: 12
  event: Bio Process Lab
  participated: false
- team: 12
  event: Biology Blitz
  participated: false
- team: 12
  event: Compute This
  participated: false
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  place: 20
- team: 12
  event: Ecology
  place: 19
- team: 12
  event: Elevated Bridge
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Junkyard Challenge
  participated: false
- team: 12
  event: Physical Science Lab
  participated: false
- team: 12
  event: Shock Value
  participated: false
- team: 12
  event: Solar System
  place: 10
- team: 12
  event: Trajectory
  participated: false
- team: 12
  event: Wright Stuff
  participated: false
- team: 12
  event: Write It Do It
  participated: false
- team: 13
  event: Anatomy
  place: 10
- team: 13
  event: Bio Process Lab
  place: 11
- team: 13
  event: Biology Blitz
  place: 17
- team: 13
  event: Compute This
  place: 16
- team: 13
  event: Disease Detectives
  place: 15
- team: 13
  event: Dynamic Planet
  place: 13
- team: 13
  event: Ecology
  place: 6
- team: 13
  event: Elevated Bridge
  place: 13
- team: 13
  event: Experimental Design
  place: 18
- team: 13
  event: Junkyard Challenge
  place: 11
- team: 13
  event: Physical Science Lab
  place: 3
- team: 13
  event: Shock Value
  place: 15
- team: 13
  event: Solar System
  place: 9
- team: 13
  event: Trajectory
  place: 4
- team: 13
  event: Wright Stuff
  participated: false
- team: 13
  event: Write It Do It
  place: 14
- team: 14
  event: Anatomy
  place: 3
- team: 14
  event: Bio Process Lab
  place: 9
- team: 14
  event: Biology Blitz
  place: 7
- team: 14
  event: Compute This
  place: 7
- team: 14
  event: Disease Detectives
  place: 8
- team: 14
  event: Dynamic Planet
  place: 9
- team: 14
  event: Ecology
  place: 13
- team: 14
  event: Elevated Bridge
  place: 10
- team: 14
  event: Experimental Design
  place: 8
- team: 14
  event: Junkyard Challenge
  place: 2
- team: 14
  event: Physical Science Lab
  place: 9
- team: 14
  event: Shock Value
  place: 11
- team: 14
  event: Solar System
  place: 1
- team: 14
  event: Trajectory
  place: 10
- team: 14
  event: Wright Stuff
  place: 4
- team: 14
  event: Write It Do It
  place: 9
- team: 15
  event: Anatomy
  place: 13
- team: 15
  event: Bio Process Lab
  place: 16
- team: 15
  event: Biology Blitz
  place: 13
- team: 15
  event: Compute This
  place: 17
- team: 15
  event: Disease Detectives
  place: 19
- team: 15
  event: Dynamic Planet
  place: 14
- team: 15
  event: Ecology
  place: 10
- team: 15
  event: Elevated Bridge
  place: 9
- team: 15
  event: Experimental Design
  place: 9
- team: 15
  event: Junkyard Challenge
  place: 7
- team: 15
  event: Physical Science Lab
  place: 12
- team: 15
  event: Shock Value
  place: 16
- team: 15
  event: Solar System
  place: 6
- team: 15
  event: Trajectory
  place: 7
- team: 15
  event: Wright Stuff
  place: 11
- team: 15
  event: Write It Do It
  place: 15
- team: 16
  event: Anatomy
  place: 15
- team: 16
  event: Bio Process Lab
  place: 17
- team: 16
  event: Biology Blitz
  place: 5
- team: 16
  event: Compute This
  place: 14
- team: 16
  event: Disease Detectives
  place: 10
- team: 16
  event: Dynamic Planet
  place: 12
- team: 16
  event: Ecology
  place: 17
- team: 16
  event: Elevated Bridge
  participated: true
- team: 16
  event: Experimental Design
  place: 12
- team: 16
  event: Junkyard Challenge
  place: 9
- team: 16
  event: Physical Science Lab
  place: 11
- team: 16
  event: Shock Value
  place: 6
- team: 16
  event: Solar System
  place: 2
- team: 16
  event: Trajectory
  place: 1
- team: 16
  event: Wright Stuff
  participated: false
- team: 16
  event: Write It Do It
  place: 13
- team: 17
  event: Anatomy
  place: 14
- team: 17
  event: Bio Process Lab
  place: 3
- team: 17
  event: Biology Blitz
  place: 14
- team: 17
  event: Compute This
  place: 18
- team: 17
  event: Disease Detectives
  place: 11
- team: 17
  event: Dynamic Planet
  place: 16
- team: 17
  event: Ecology
  place: 14
- team: 17
  event: Elevated Bridge
  place: 16
- team: 17
  event: Experimental Design
  place: 10
- team: 17
  event: Junkyard Challenge
  place: 16
- team: 17
  event: Physical Science Lab
  participated: false
- team: 17
  event: Shock Value
  place: 17
- team: 17
  event: Solar System
  place: 3
- team: 17
  event: Trajectory
  place: 17
- team: 17
  event: Wright Stuff
  place: 13
- team: 17
  event: Write It Do It
  place: 7
- team: 18
  event: Anatomy
  place: 9
- team: 18
  event: Bio Process Lab
  place: 6
- team: 18
  event: Biology Blitz
  place: 8
- team: 18
  event: Compute This
  place: 4
- team: 18
  event: Disease Detectives
  place: 16
- team: 18
  event: Dynamic Planet
  place: 3
- team: 18
  event: Ecology
  place: 2
- team: 18
  event: Elevated Bridge
  place: 11
- team: 18
  event: Experimental Design
  place: 17
- team: 18
  event: Junkyard Challenge
  place: 14
- team: 18
  event: Physical Science Lab
  participated: false
- team: 18
  event: Shock Value
  place: 4
- team: 18
  event: Solar System
  place: 4
- team: 18
  event: Trajectory
  place: 13
- team: 18
  event: Wright Stuff
  place: 12
- team: 18
  event: Write It Do It
  place: 6
- team: 19
  event: Anatomy
  place: 17
- team: 19
  event: Bio Process Lab
  participated: false
- team: 19
  event: Biology Blitz
  participated: false
- team: 19
  event: Compute This
  place: 15
- team: 19
  event: Disease Detectives
  place: 7
- team: 19
  event: Dynamic Planet
  place: 18
- team: 19
  event: Ecology
  place: 4
- team: 19
  event: Elevated Bridge
  participated: false
- team: 19
  event: Experimental Design
  place: 15
- team: 19
  event: Junkyard Challenge
  place: 8
- team: 19
  event: Physical Science Lab
  participated: false
- team: 19
  event: Shock Value
  place: 13
- team: 19
  event: Solar System
  place: 11
- team: 19
  event: Trajectory
  place: 6
- team: 19
  event: Wright Stuff
  place: 9
- team: 19
  event: Write It Do It
  place: 16
- team: 20
  event: Anatomy
  place: 2
- team: 20
  event: Bio Process Lab
  place: 10
- team: 20
  event: Biology Blitz
  place: 4
- team: 20
  event: Compute This
  place: 2
- team: 20
  event: Disease Detectives
  place: 3
- team: 20
  event: Dynamic Planet
  place: 2
- team: 20
  event: Ecology
  place: 1
- team: 20
  event: Elevated Bridge
  place: 2
- team: 20
  event: Experimental Design
  place: 1
- team: 20
  event: Junkyard Challenge
  place: 15
- team: 20
  event: Physical Science Lab
  place: 6
- team: 20
  event: Shock Value
  place: 1
- team: 20
  event: Solar System
  place: 8
- team: 20
  event: Trajectory
  place: 5
- team: 20
  event: Wright Stuff
  place: 8
- team: 20
  event: Write It Do It
  place: 18
